[Version]
ver=3
[BackGround]
bkgnd_path=95.jpg
fill_color=0
bkgnd_color=16777215
preview=Sport01.jpg
[Frame]
frame_num=3
frame0_path=95.png
frame0_pos=72,218,200,155
frame1_path=95.png
frame1_pos=305,218,200,155
frame2_path=95.png
frame2_pos=534,218,200,155
[Buttons]
privbtn_path=95.png
privbtn_pos=518,500,67,30
playbtn_path=95.png
playbtn_pos=590,500,67,30
nextbtn_path=95.png
nextbtn_pos=665,501,67,30
[Items]
text_num=1
text0_content=My Photo CD
text0_pos=18,27,1,1
text0_font_name=Times New Roman
text0_font_size=41
text0_font_color=16777215
text0_font_style=0
text0_effect_style=32
text0_artword_id=-1
text0_shadow_color=8421504
text0_shadow_opaci=0
text0_shadow_offsetx=3
text0_shadow_offsety=3
text0_halation_value=0
text0_halation_color=0
